.con_map p {
    font-size: 18px;
}

.con_num {
    display: flex;
    gap: 40px;
}

.form-group {
    position: relative;
}

.form-group input,
.form-group select,
.form-group textarea {
    width: 100%;
    border: 1px solid var(--grey-585);
    color: var(--black-111);
    padding: 14px 24px;
    font-size: 18px;
    outline: none;
    background: transparent;
}

.form-group label {
    position: absolute;
    left: 2.4em;
    top: 1em;
    /* transform: translateY(-50%); */
    padding: 0 5px;
    pointer-events: none;
    transition: 0.3s ease;
    background: #f5f8fb;
    color: var(--black-111);
    font-size: 18px;
}

.contact_form .row {
    --bs-gutter-x: 40px;
    --bs-gutter-y: 40px;
}

.form-group input:focus + label,
.form-group input:not(:placeholder-shown) + label,
.form-group textarea:focus + label,
.form-group
    textarea:not(:placeholder-shown)
    + label
    .form-group
    select:focus
    + label,
.form-group select:not(:placeholder-shown) + label {
    top: -12px;
    left: 1.5em;
    color: var(--blue);
}

.form-group .com_btn {
    background: var(--black-111);
    color: var(--white);
}

.form-group .com_btn:hover {
    color: var(--white);
}

.iti--allow-dropdown
{
    width: 100%;
}

.iti--container, .iti__country-list
{
  z-index: 9999999 !important;
}


